added -avoid-version to LDFLAGS, plugins are not versioned
[strongswan.git] / src / libstrongswan / plugins / pubkey / Makefile.am
index 3b51261..9423e66 100644 (file)
@@ -9,5 +9,5 @@ libstrongswan_pubkey_la_SOURCES = pubkey_plugin.h pubkey_plugin.c \
   pubkey_cert.h pubkey_cert.c\
   pubkey_public_key.h pubkey_public_key.c
 
-libstrongswan_pubkey_la_LDFLAGS = -module
+libstrongswan_pubkey_la_LDFLAGS = -module -avoid-version